DEFAULT install
LABEL install
  KERNEL linux.ubuntu
  INITRD initrd.ubuntu
  APPEND ip=dhcp iso-url=https://cdimage.ubuntu.com/ubuntu/releases/resolute/release/ubuntu-26.04.1-live-server-s390x.iso ---
